import { TestBed, inject } from '@angular/core/testing';

import { ProgressStateSetupWorkspaceService } from './progress-state-setup-workspace.service';

describe('ProgressStateSetupWorkspaceService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [ProgressStateSetupWorkspaceService]
    });
  });

  it('should be created', inject([ProgressStateSetupWorkspaceService], (service: ProgressStateSetupWorkspaceService) => {
    expect(service).toBeTruthy();
  }));
});
